

.modal-btn-wrapper.internal-link a {
    font-size: 23px!important;
    padding: 14px 26px!important;
    width: 239px;
}

body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea, body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, body .gform_wrapper.gf_browser_chrome .ginput_complex select {padding:0px!important;padding-left:15px!important;}

.modal-btn-wrapper.internal-link.horiz {
    display: inline-block;
    margin: 10px;
    width: 100%;
}

.sch-app-btn a {
    background-color: #1a2e4b;
}

.lity-content {
    width: 100%!important;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.home-contact-form.vc_custom_1503352787150 {
    box-shadow: 4px 4px 100px rgba(0,0,0,.3);
}

.gform_wrapper textarea.medium {
    height: 76px!important;
    width: 100%;
    padding-top: 9px!important;
}

/* GF Form CSS */

.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea {
    border: solid 1px #ffffff!important;
    width: 100%!important;
    margin: 0!important;
    height: 40px;
    font-size: 21px!important;
    color: #000!important;
    box-shadow: 2px 2px 10px rgba(0,0,0,.4);
    font-weight: 500!important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px!important;
}

.gform_wrapper .gform_footer {
    margin: 0px!important;
}

body .gform_wrapper .gform_fields .gfield {
    margin: 0 0 0px!important;
}

input.gform_button {
    background-color: #960f01!important;
    color: #fff!important;
    text-align: center!important;
    font-weight: bold!important;
    height: 50px!important;
}
label.gfield_label {
    margin-top: 20px;
    font-size: 20px!important;
}
/* END GF CSS */

/* CUSTOM CSS */
.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5:hover {
    color: #000!important;
}

article h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: solid 1px;
margin-top:40px;
}
article li h4 {
    font-size: 20px!important;
}

article h3 {
    font-size: 24px;
    margin-bottom: 10px;
    margin-top: 40px;
}
article ul {
    margin-bottom: 20px;
}
.article-list-wrapper ul {
    list-style: none;
    margin-left: 0px;
    padding: 5px;
}

.article-list-wrapper li a {
    margin: 10px 0px 10px 0px!important;
    padding: 10px 5px;
    border-left: solid 5px #fff;
    line-height: 15px;
    background-color: #fff;
    color: #1b2e4b!important;
    display: block;
    box-shadow: 0px 0px 0px rgba(0,0,0,0);
font-weight:bold;
transition:.3s;
}

.article-list-wrapper li a:hover {
    margin: 15px 0px 15px 0px!important;
    padding: 10px 5px;
    border-left: solid 5px #960f01;
    line-height: 15px;
    background-color: #1a2e4b;
    color: #fff!important;
    display: block;
    box-shadow: 3px 3px 10px rgba(0,0,0,.5);
}

.left-btn {text-align: center; width: 36%; display: inline-block; margin: 5px;background-color: transparent;border: solid 1px;
}
.right-btn {text-align: center; cursor: pointer; width: 30%; display: inline-block; margin: 5px;}

div#article-menu-column .accordion {
    display: none;
}

.article-menu-wrapper {
    display: block;
}
@media only screen and (max-width: 480px) {
.left-btn {width: 100%; display: block; padding:0; font-size:16px;}
.right-btn {width: 100%; display: block;padding:0;}

.location-header-wrapper div.vc_column-inner {
    margin: 10px 0px!important;
    background-color: rgba(255,255,255,.9)!important;
    text-align: center!important;
}
.internal-header-btn1 div.vc_column-inner, .internal-header-btn2 div.vc_column-inner {
    padding: 4px!important;
 background-color: rgba(255,255,255,0)!important;
}
}


.article-menu-wrapper {
    display: none;
}

div#article-menu-column .accordion {
    display: block;
}

/* BIRD EYE */
#Reviews_Container p.content {
    min-height: 0!important;
}

.bew-avgstars.bf-brand-color {
    text-align: center;
}

.be-c-ratingval {
    text-align: CENTER;
    font-size: 50px;
    line-height: 50px;
}

#Reviews_Container article {
    padding: 15px;
    background-color: #fff;
    margin-bottom: 20px;
    box-shadow: 2px 2px 23px;
}

#Reviews_Container p.content {
    background-color: #fff;
}

section.grid-cell.left {
    float: left;
    width: 19%;
padding: 10px;
    border: solid 1px;
    background: #fff;
}

section#Reviews_Container {
    float: right;
    width: 75%;
}

/*END BIRD EYE */

.time.entry_date.updated {
    display: none;
}
.qode-showcase-content-inner {display:block!important}
span.separator.small.left {
    display: none!important;
}
.header_inner .header_top_bottom_holder .header_top {
    background: #1a2e4b!important;
}

.title_subtitle_holder_inner span.separator {
    display: none;
}

li {
    list-style-position: outside;
}

ul {
    list-style-position: inside;
    margin-left: 20px;
}

a.qbutton.center.default.map-btn {
    padding: 0 6px;
    height: 40px;
line-height:40px;
}

header.scrolled .logo_wrapper, header.scrolled .side_menu_button {
    height: 100px!important;
}

.drop_down .narrow .second .inner ul li a {
    line-height: 20px!important;
}

.title.title_size_large.position_left.has_background {
    background-size: 100% auto!important;
}

.q_logo a {
    display: block;
    visibility: hidden;
    height: 90px!important;
}
header.scrolled nav.main_menu ul li a {
    line-height: 100px!important;
}
.full_section_inner .vc_column-inner {
    padding: 15px!important;
}

.vc_column-inner {
    padding: 15px!important;
}

.top-btn a {
    font-size: 14px!important;
    padding: 6px;
    height: 21px;
    line-height: 21px;
}
.video-btns a {
    font-size: 20px!important;
}

.video-btns  {
    text-align:center;
}
.footer_inner {
    background-repeat: no-repeat;
background-size:cover;
}

.testimonial-text {color:#fff;}

.client-banner {z-index:1;}
.homeBgRow {
background-position:top left !important;
}

.vc_custom_1503616021171 {
    z-index: 100;
}

.homeQuote {
padding-right: 30px !important;
    position: relative;
    bottom: -60px;
}


.vc_row.wpb_row.section.vc_row-fluid.row-back.vc_custom_1503616031311.grid_section {
    background-position: left top!important;
}

.vc_custom_1504291404528 {
    padding-right: 30px !important;
    padding-bottom: 0!important;
}

div.wpcf7-response-output {
    margin: 0!important;
    padding: 4px 5px 5px 48px!important;
}

.service-box {
    padding: 1px!important;
}
.credit-img {margin:5px;}

.video-bg {background-image:url('https://www.numalemedical.com/wp-content/uploads/2017/08/video-background.jpg')}

.location-btn:hover {
    background-color: #cc0001!important;
color:#fff;hide
transition:.2s;
}

.location-btn:hover 
.location-box h2 a {
color:#fff;
transition:.2s;
}

.location-btn:hover 
.location-box h4 a {
color:#fff;
transition:.2s;
}


.text-padding {padding:0 200px;}

.vc_row.wpb_row.section.vc_row-fluid.row-back.vc_custom_1503530967100.grid_section {
    background-position: center top!important;
}

.video-bg {
    background-size: contain !important;
    background-position: center center!important;
}


.mobileContactHeader {
display:none !important;
padding:0 !important;
}
.mobileContactHeader a {
display:block !important;
}

div.row-back .section_inner_margin.clearfix {
    background-color: #fff;
    padding-top: 20px;
}

.home-contact-form {
    position: absolute!important;
    float: none;
    z-index: 500!important;
}

/*
Theme Name: Bridge
Theme URI: https://demo.qodeinteractive.com/bridge/
Description: Bridge Theme
Tags: creative, portfolio, multi-purpose, clean, retina, responsive, parallax, mega menu, blog, agency, business, fullscreen, modern, background video, ajax
Author: Qode Interactive
Author URI: https://www.qodethemes.com/
Version: 11.1
License: GNU General Public License
License URI: licence/GPL.txt

CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.


*/


.hero-box {
    background-color: #062a5f;
    border-radius: 20px;
    padding: 10px;
    text-align: center;
    box-shadow: 7px 9px 20px rgba(0,0,0,.5);
}

.floating-cta {
    width: 335px;
    position: fixed;
    bottom: 12px;
    right: 35px;
    z-index: 1000000;
}

.hero-btn {
    padding: 5px;
    background: #fff;
    background: -moz-linear-gradient(top,rgba(255,255,255,1) 0,rgba(164,164,164,1) 100%);
    background: -webkit-linear-gradient(top,rgba(255,255,255,1) 0,rgba(164,164,164,1) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,1) 0,rgba(164,164,164,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#a4a4a4',GradientType=0);
    border-radius: 20px;
    margin-top: 5px;
    font-size: 20px;
    font-weight: bold;
}

.hero-title h2 {
    margin-bottom: 0;
    text-transform: uppercase;
    color: #fff;
}

@media only screen and (max-width: 1400px) {
nav.main_menu > ul > li > a {
    padding: 0 6px!important;
}
}

@media only screen and (max-width: 1200px) {
.home-contact-form {
    position:relative!important;
    float: none;
    z-index: 500!important;
}

.qode-showcase-icon .qode-icon-holder {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 37px;
}

.mobile-hide {display:none!important;}

.homeQuote {
    bottom: 14px!important;
    box-shadow: 0px 0px 20px rgba(0,0,0,.5);
}

.wpb_single_image.wpb_content_element.vc_align_right.home-quote-one {
    text-align: center!important;
}
nav.main_menu > ul > li > a {
    padding: 0 6px!important;
}
.header-text p {
    text-align: center!important;
}
}

@media only screen and (max-width: 1000px) {
div.section.homeBgRow {
padding:30px 0 !important;
}
.home-form {
    width: 100%;
}

.homeQuote {
padding-right: 30px !important;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    bottom: 0px;
}

.mobile-hide {display:none!important;}
.homeQuote p{
text-align:center !important;
}

.video-btns {display: block; width: 100%;  padding: 0px; border-radius: 0px;}


} /* END MEDIA QUERY */
@media only screen and (max-width: 768px) {

.text-padding {padding:0;}

.location-box .vc_column-inner {
    padding: 4px 0px!important;
}

.asandra-img img {
    margin-bottom: -35px;
}

.header_bottom_right_widget_holder {
    padding: 0 0 0 25px;
    position: absolute;
    right: 0;
    top: 17px;
}

.mobileContactHeader {
display:block !important;
}
}
/* END MEDIA QUERY */

div#article-menu-column .accordion {
    display: none;
}

.article-menu-wrapper {
    display: block;
}

@media only screen and (max-width: 480px) {
div.grid_section .section_inner {
width:90%;
}
.floating-cta {
    width: 100%;
    bottom: 0;
    right: 0;
}

.article-menu-wrapper {
    display: none;
}

div#article-menu-column .accordion {
    display: block;
}


.hidden-xs {display:none;}

section.grid-cell.left {
    float: left;
    width: 100%;
}


section#Reviews_Container {
    float: right;
    width: 100%;
}


.qode-int-icon-showcase {
    width: 100%;
    height: 0;
    padding-top: 156%;
    position: relative;
}

.vc_row.wpb_row.section.vc_row-fluid.homeBgRow.vc_custom_1504021621344.grid_section {
    padding-top: 0!important;
    margin-top: -10px;
}

.vc_column-inner.vc_custom_1491828199897 {
    padding-top: 0!important;
}

.header_bottom_right_widget_holder {
    padding: 0 0 0 25px;
    position: relative;
    right: 0;
    top: 0;
}

.full_width .full_width_inner .vc_custom_1503616031311 {
    margin-top: -8px !important;
    padding-top: 8px !important;
    background: #ccc !important;
}

.footer_top *{
text-align:center;
}
}
/* END MEDIA QUERY */

/* THEME DEFAULTS*/
.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #ff5a5f;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #f9f9f9;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #dadbde;
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
    background-color: #ff5a5f;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #ff5a5f;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #fff;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #fa4b51;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(255,255,255,.81);
}

.gallery_holder ul li .gallery_hover i {
    color: #ff5a5f;
}

.header_bottom_right_widget_holder {
    padding: 0 0 0 25px;
}

div.wpcf7 .ajax-loader {
    display: block;
    margin: 0 auto;
}

.testimonial_title_holder h5 {
    font-size: 26px;
    line-height: 32px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    color: #404040;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 22px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 17px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 28px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 49px;
}

.qode-cft-footer-text {
    color: #aaaaaa;
    font-size: 13px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}